import { jsx as _jsx } from "react/jsx-runtime";
import { useDashboardComponentsContext } from "../../dashboardContexts/DashboardComponentsContext.js";
/**
 * @internal
 */
export function TopBar(props) {
    const { TopBarComponent } = useDashboardComponentsContext();
    return _jsx(TopBarComponent, { ...props });
}
